body {
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #000;
}

#gameContainer {
    width: 100vw;
    height: 100vh;
    padding: 0;
    margin: 0;
    border: 0;
    position: relative;
    background: rgb(95, 222, 231);
}

canvas {
    width: 100%;
    height: 100%;
    display: block;
}
